#include"mkf_book.hpp"
#include"common.cpp"




int
main(int  argc, char**  argv)
{
  Book  book;

  book.preset();

  auto  def = load_file("mkffmt.def.txt");

  book.make(def);

  book.print();


  auto  nd = book.parse(def);

  printf("--構文解析結果--\n");

  nd.omit();

  nd.print();

  printf("--構文解析結果終わり--\n");


  return 0;
}




